{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore.Authentication": "Warning",
      "Microsoft.AspNetCore.Authorization": "Warning",
      "Microsoft.IdentityModel": "Warning",
      "System.Net.Http.HttpClient": "Warning",
      "Microsoft.AspNetCore.Authentication.JwtBearer": "Information",
      "Microsoft.AspNetCore.Authentication.JwtBearer.JwtBearerHandler": "Information",
      "Microsoft.AspNetCore.Authorization.AuthorizationMiddleware": "Information",
      "Microsoft.AspNetCore.Authorization.DefaultAuthorizationService": "Information",
      "Microsoft.Hosting.Lifetime": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}


